<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="插件名称">腾讯QQ快捷登录</Name>
	<Version Desc="适用版本">2.0以上</Version>
	<Author Desc="插件作者">神话</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Apiname Desc="中文简称">QQ</Apiname>
	<Apikey Desc="唯一识别的key">qq.login</Apikey>
</skin>